服务支持

support

安全补丁公告

当前位置  >  首页  >  服务支持  >  安全补丁公告

公告ID(CS2CSA-2019-6974

摘要: Linux kernel 安全漏洞 安全等级: 重要 公告ID: CS2CSA-2019-6974 产品: 中标麒麟高级服务器操作系统软件 发布日期: 2019-02-15 CVE: CVE-2019-6974

详细介绍

1. 概述:

中标麒麟高级服务器操作系统软件V7有kernel可用的更新。


2. 相关版本/架构:

中标麒麟高级服务器操作系统软件V7-X86_64。


3. 描述:

Linux kernel是美国Linux基金会的发布的开源操作系统Linux所使用的内核。 Linux kernel中的KVM存在安全漏洞。攻击者可借助kvm_ioctl_create_device() 利用该漏洞绕过限制。


4.影响系统情况:

中标麒麟高级服务器操作系统软件V7:已修复。

银河麒麟高级服务器操作系统V10:已修复。

银河麒麟高级服务器操作系统V10(SP1):不受影响。


上一篇: CS2CSA-2020-2752 下一篇: CS2CSA-2019-17514

试用

服务

动态

联系